{
  "lists": [
    {
      "id": "armors",
      "title": "Armures",
      "file": "armors.json"
    },
    {
      "id": "events_items",
      "title": "Équipements d'événement",
      "file": "events_items.json"
    }
  ]
}
